body {font-family:"archivo_narrow", Arial, Helvetica, sans-serif; font-size:21px; line-height:27px; color:#7e7770; background-color:#dfdbd3;}
a {color:#9d032a; text-decoration:none;}
#container {width:1024px; margin:0 auto; background-color:#fff;}

/* Header */
header {background-color:#c9bfb5; width:1024px; height:400px; position:relative;}
header h1 {display:block; width:300px; height:337px; background:url(/images/ccc-logo.png) no-repeat; position:absolute; top:32px; left:32px; z-index:10;}
header h2 {position:absolute; bottom:23px; right:29px; z-index:10; color:#fff; font-size:48px; line-height:58px; letter-spacing:2px;}

/* Slides */
#slide-box {width:1024px; height:400px; background:url(/images/loading.gif) no-repeat 50% 50%;}
.nivo-directionNav a {width:32px; height:32px; text-indent:-5000px; top:0; background-repeat:no-repeat; display:none;}
.nivo-prevNav {background-image:url(/nivo-slider/arrows.png); background-position:top left; right:32px;}
.nivo-prevNav:hover {background-position:top right;}
.nivo-nextNav {background-image:url(/nivo-slider/arrows.png); background-position:bottom left; right:0;}
.nivo-nextNav:hover {background-position:bottom right;}
.nivo-caption {padding:5px 10px 6px 10px; background-color:rgba(0, 0, 0, 0.6);}

/* Key info */
#key-info {padding:28px 32px 23px 30px; background-color:#35302a; color:#fff; overflow:auto;}
#key-info p {padding-bottom:3px;}
#key-info a {color:#fff; border-bottom:1px solid #7b7876;}
#key-info a:hover {border-bottom:1px solid #9d032a;}
#key-info .label {color:#7e7770;}
#contact {width:240px; float:left;}
#contact .label {display:inline-block; width:30px;}
#address {width:240px; float:left; padding-left:32px;}
#hours {width:416px; float:right; padding-left:32px; text-align:right;}
#hours .align {display:inline-block; width:158px;}

/* Main */
#main {overflow:auto; position:relative;}
#main section {padding:23px 32px 45px 32px; width:620px; min-height:276px;}
.text a {text-decoration:underline;}
.text p {padding-bottom:18px;}
.text h1.page-title {font-size:48px; line-height:58px; letter-spacing:2px; color:#9d032a; padding:0px 0px 1px 0px; margin:0px 0px 25px 0px; border-bottom:1px solid #dfdbd3;}
.text h1, .text h2, .text h3, .text h4, .text h5, .text h6 {color:#9d032a;}
.text h1, .text h2 {font-size:26px; line-height:31px; padding:15px 0px 15px 0px;}
.text h1 + h1, .text h1 + h2 {padding-top:0;}
.text h3 {font-size:22px; line-height:26px; padding:15px 0px 16px 0px;}
.text h4 {text-transform:uppercase; letter-spacing:1px; padding:15px 0px 15px 0px;}
.text h5, .text h6 {padding:15px 0px 15px 0px;}
.text ul {padding:0px 0px 7px 20px; list-style-type:none;}
.text ul li {padding:0px 0px 8px 12px; background:url(/images/bullet.png) no-repeat 0px 10px;}
.text ul ul {padding:8px 0px 0px 35px;}
.text ol {padding:0px 0px 7px 50px;}
.text ol li {padding:0px 0px 8px 0px;}
.text > img {float:right; margin:6px 0px 32px 16px;}

/* Big buttons */
#big-buttons {width:340px; height:100%; position:absolute; top:0; right:0;}
#big-buttons a {position:absolute; width:339px; height:50%; display:block; border-left:1px solid #dfdbd3; background-position:58px; center; background-repeat:no-repeat; background-color:#fff;}
#big-buttons a:hover {background-color:#9d032a; background-position:-520px center; border-left:1px solid #9d032a;}
#big-buttons a.trademe {top:0; left:0; background-image:url(/images/btn-trademe.png); border-bottom:1px solid #dfdbd3; z-index:5;}
#big-buttons a.trademe:hover {border-bottom:1px solid #9d032a; z-index:20;}
#big-buttons a.facebook {bottom:0; left:0; background-image:url(/images/btn-facebook.png); border-top:1px solid #dfdbd3; z-index:4;}
#big-buttons a.facebook:hover {border-top:1px solid #9d032a; z-index:20;}

/* Location */
#location {background-color:#efebe2;}
#location-note {padding:15px 32px 13px 32px; background-color:#766d62; color:#fff; text-align:center;}
#map {width:1024px; height:500px;}

/* Footer */
footer {background-color:#cdc9c1; padding:19px 32px 17px 32px; color:#fff; font-size:14px; line-height:18px; overflow:auto;}
footer a {color:#766d62;}
footer a:hover, footer p.credit a:hover {color:#9d032a; text-decoration:underline;}
p.map-link {float:left;}
p.credit {text-align:right; float:right;}
p.credit a {color:#fff;}